{
  "source": "https://i.pinimg.com/564x/d5/ce/b3/d5ceb32f7ca09a572f6c7a868a7e9a21.jpg",
  "md5": "FFC6137C150065E7A2403C3D72672858",
  "tags": [
    "",
    "undead",
    "death",
    "knight",
    "warcraft",
    "night",
    "elf",
    "rogue",
    "marvel",
    "comics",
    "world",
    "ultimate",
    "spider-man",
    "human_made_object",
    "fashion_cosmetics_or_accessories",
    "shoes",
    "athletic_shoes_or_sneakers",
    "planescape",
    "torment",
    "fanart",
    "alexey",
    "stepanov",
    "https://www.artstation.com/artwork",
    "pirate",
    "king",
    "goku",
    "tomi",
    "dzurovski",
    "character",
    "design",
    "sentinel",
    "guilherme",
    "batista",
    "concept",
    "characters"
  ],
  "small": {
    "scale": 1.9500000000000008,
    "offset_x": -273.6666666666665,
    "offset_y": -306.00000000000006,
    "size": "small",
    "rotation": 0
  },
  "medium": {
    "scale": 1.2800000000000002,
    "offset_x": -97.00000000000006,
    "offset_y": -50.3333333333334,
    "size": "medium",
    "rotation": 0
  },
  "full": {
    "scale": 1.9200000000000004,
    "offset_x": -50,
    "offset_y": -10,
    "size": "full",
    "rotation": 0
  },
  "version": 2,
  "requeried": false,
  "nsfw": false
}